body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,dl,dt,dd{margin:0;padding:0; font-style:normal;}
body{font-size:12px; font-family:"宋体", Arial,sans-serif; line-height:1.2; -webkit-text-size-adjust:none; }
img,a img{ border:0;}
ul,li,lo,dl,dt,dd{ list-style:none;}
img,input{ vertical-align:middle; font-size:12px;}
a{  text-decoration:none; color:#000; }
a:hover{text-decoration:underline;}
.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
*html .fixed { height: 1%; }
.clear { diplay: block!important; float: none!important; clear: both; overflow: hidden; width: auto!important; height: 0!important; margin: 0 auto!important; padding: 0!important; font-size: 0; line-height: 0; }
.left{ float:left;}
.right{ float:right;}
.yellow{ color:#FF7D1E}
/*-----公用样式-----*/

/*-----头部-----*/
.main_box{ width:100%; background:url(../images/index_01.jpg) repeat-x #fff; }
.other_box{ width:100%; background:url(../images/index_02.jpg) repeat-x #fff; }
.in_wrap{ width:996px; margin:0 auto; }
.in_top{ height:28px; line-height:28px;}
.in_top .left .in_input{ height:18px; border:1px solid #c9c9c9; width:85px; line-height:18px; padding:0;}
.in_top .left.middle{ padding:0 0 0 100px; color:#c6d4d9}
.in_top .left.middle
.in_top .right { color:#b1b1b1;}
.in_top .right a{ display:inline-block; margin:0 3px;}
.in_top .right a.checkIn{ padding:0 3px 0 20px; background:url(../images/TJ_checkIn.png) no-repeat left 8px;}
.in_banner{ height:96px;}